<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>

  <body>
    <div id="myModal" class="modal">
      <div class="modal-content">
        <span class="close">&times;</span>
        <div class="wrap">
          <h2>To juz prawie koniec</h2>
          <progress class="skill-1" max="100" value="90"></progress>
          <p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eaque quos
            a totam perspiciatis corrupti, illum molestiae voluptate, laudantium
            exercitationem nostrum maiores atque quaerat asperiores iste magnam
            dicta velit! Commodi, corrupti?
          </p>
          <div class="icons">
            <img src="o2.png" alt="" />
            <img src="onet.png" alt="" />
            <img src="o2.png" alt="" />
          </div>
        </div>
      </div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
